body {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.body a {
	color: #E75C00;
	text-decoration: none;
}
.body a:hover {
	color: #E75C00;
	text-decoration: underline;
}
TABLE {
	font-size: 12px;
}
TABLE a {
	color: #E75C00;
	text-decoration: none;
}
TABLE a:hover {
	color: #E75C00;
	text-decoration: underline;
}
.sidelinks {
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.sidelinks a {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.sidelinks a:hover {
	font-size: 12px;
	color: #E75C00;
	text-decoration: none;
}
.footer  {
	font-size: 12px;
	color : #cccccc;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a {
	font-size: 12px;
	color : #B4B4B4;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.footer a:hover {
	font-size: 12px;
	color : #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.style1 {
	font-size: 12px;
}
.style1 a {
	color: #E75C00;
	text-decoration: none;
}
.style1 a:hover {
	color: #E75C00;
	text-decoration: underline;
}
.style8 {
	font-size: 11px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
}